ServerEvents.recipes(event => {
  
  event.remove({id: 'quark:building/smelting/moss_paste'})
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [
      {"item": "minecraft:moss_block"}
    ],
    "result": [
      {"item": "quark:moss_paste"},
      {"chance": 0.5, "item": "quark:moss_paste"},
    ],
    "tool": {"tag": "forge:tools/shovels"}
  })
  
})